uuid:
  -
    value: ba22e200-af13-4678-9c0e-0d76ffd773c6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: open_window_of_hozoviotissa_monastery_in_amorgos_island_129718661.jpg
uri:
  -
    value: 'public://2019-10/open_window_of_hozoviotissa_monastery_in_amorgos_island_129718661.jpg'
    url: /sites/default/files/2019-10/open_window_of_hozoviotissa_monastery_in_amorgos_island_129718661.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 451541
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
